@charset "UTF-8";
:root {
  --base_font: "Zen Kaku Gothic New", sans-serif;
  --sub_font: "Sen", sans-serif;
  --sub_font02: "Zen Old Mincho", serif;
  --mc: #5c6150;
  --sc: #78746d;
  --fc: #333;
  --bc: #ccc;
  --red: #b10000;
  --hd_mt: 90px;
}
@media screen and (min-width: 768px) {
  :root {
    --hd_mt: 140px;
  }
}

/*リセットCSS
----------------------------------------------------------------*/
/* 要素 フォントサイズ・マージン・パディングをリセット */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent;
}

/* 行の高=フォントサイズ */
body {
  line-height: 1;
}

/* 新規追加要素をブロック要素化 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

/* ulのマーカー非表示 */
ol,
ul {
  list-style: none;
}

/* 引用符の非表示 */
blockquote,
q {
  quotes: none;
}

/* blockquote要素、q要素の前後にコンテンツ非表示 */
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

/* フォントサイズ　リセット フォントの縦方向 ベースライン揃え 点線削除 */
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  outline: none;
}

/* ins要素 デフォルトセット 色を変える場合はここで変更 */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* mark要素 デフォルトセット 色やフォントスタイルを変える場合はここで変更 */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

/* テキスト 打ち消し線 */
del {
  text-decoration: line-through;
}

/* IE　デフォルトで点線を下線表示設定　下線設定 マウスオーバー時 ヘルプカーソル表示可 */
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

/*　隣接するセルのボーダーを重ねて表示　*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* 水平罫線デフォルトリセット */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

/* 縦方向の揃え 中央揃え */
input,
select {
  vertical-align: middle;
}

/* 画像を縦に並べた時に余白0 */
img {
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}

/*box-sizingを全ブラウザに対応*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix:after {
  overflow: hidden;
  visibility: hidden;
  height: 0;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
}

br {
  line-height: inherit;
}

/*【共通】パーツ
----------------------------------------------------------------*/
/* リンク */
a,
a * {
  -webkit-transition: opacity 0.6s ease;
  -moz-transition: opacity 0.6s ease;
  -o-transition: opacity 0.6s ease;
  transition: opacity 0.6s ease;
  text-decoration: none;
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  font-family: inherit;
  -webkit-backface-visibility: hidden;
  /* 追加 */
  backface-visibility: hidden;
  /* 追加 */
}

a:hover,
a:active {
  text-decoration: none;
  opacity: 0.8;
  filter: alpha(opacity=80);
  transition: 0.3s ease-in-out;
  color: inherit;
}

img {
  max-width: 100%;
  height: auto;
}

html {
  box-sizing: border-box;
  font-size: 62.5%;
}

body {
  position: relative;
  color: var(--fc);
  font-size: 1.4rem;
  font-family: var(--base_font);
  letter-spacing: 0.05em;
  line-height: 1.875;
  -webkit-text-size-adjust: 100%;
}
@media all and (-ms-high-contrast: none) {
  body {
    font-family: var(--base_font);
  }
}
@media screen and (min-width: 768px) {
  body {
    font-size: 1.6rem;
  }
}

body.fix {
  position: fixed;
  width: 100%;
}

body {
  width: 100%;
  overflow-x: hidden;
}

*:focus {
  outline: none;
}

/*-----line-hight-----*/
p,
li,
dl,
tr {
  line-height: 1.875;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.66;
}

strong {
  font-weight: 700;
}

/* リンク */
a,
a * {
  box-sizing: border-box;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-decoration: none;
  backface-visibility: hidden;
  transition: opacity 0.6s ease;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
}

a:hover,
a:active {
  text-decoration: none;
  opacity: 0.7;
  filter: alpha(opacity=70);
}

/*phone*/
@media screen and (min-width: 1024px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

/*class*/
.cmn-wrap {
  max-width: 1280px;
  width: 100%;
  padding-inline: 15px;
  margin: 0 auto;
  position: relative;
}
@media screen and (min-width: 768px) {
  .cmn-wrap {
    padding-inline: 40px;
  }
}
.cmn {
  /*display:none*/
}
.cmn-display__pcl--block {
  display: none !important;
}
@media screen and (min-width: 1800px) {
  .cmn-display__pcl--block {
    display: block !important;
  }
}
@media screen and (min-width: 1800px) {
  .cmn-display__pcl--none {
    display: none;
  }
}
.cmn-display__pc--block {
  display: none !important;
}
@media screen and (min-width: 1024px) {
  .cmn-display__pc--block {
    display: block !important;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-display__pc--none {
    display: none;
  }
}
.cmn-display__pc-tb--block {
  display: none;
}
@media screen and (min-width: 768px) {
  .cmn-display__pc-tb--block {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .cmn-display__pc-tb--none {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .cmn-display__sp--block {
    display: none;
  }
}
.cmn-display__sp--none {
  display: none;
}
@media screen and (min-width: 768px) {
  .cmn-display__sp--none {
    display: block;
  }
}

.ojf {
  position: relative;
  height: auto;
}
.ojf::before {
  content: "";
  display: block;
  padding-top: 100%;
}
.ojf img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: "object-fit: cover;";
}

.cmn-btn.--faq {
  max-width: 160px;
  width: 100%;
}
.cmn-btn-anc {
  display: block;
  max-width: 240px;
  width: 100%;
  background-color: transparent;
  border: solid 1px #000;
  /*border-radius: 35px;*/
  text-align: center;
  /*margin: 0 auto;*/
  position: relative;
  transition: all 0.3s;
}
.cmn-btn-anc.--small {
  max-width: 160px;
}
.cmn-btn-anc::before {
  content: "";
  width: 41px;
  height: 10px;
  background: url(/system_panel/uploads/images/arrow_icon01.png) no-repeat center center/contain;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
.cmn-btn-anc-str {
  font-family: "Zen Old Mincho", serif; /*効かない理由聞く*/
  /*font-weight: 500;*/
  letter-spacing: 0.05em;
  line-height: 3.475;
  color: #000;
  transition: all 0.3s;
}
.cmn-btn-anc-str.--small {
  line-height: 3;
}
.cmn-btn-anc:hover {
  background-color: #000;
}
.cmn-btn-anc:hover::before {
  background-image: url(/system_panel/uploads/images/arrow_icon02.png);
}
.cmn-btn-anc:hover .cmn-btn-anc-str {
  color: #fff;
}

.cmn-btn--02-anc {
  display: inline;
}
.cmn-btn--02-anc-str {
  display: inline-block;
  border-bottom: solid 2px #000;
  font-weight: 500;
  letter-spacing: 0.025em;
  padding-right: 40px;
  padding-bottom: 5px;
  position: relative;
}
.cmn-btn--02-anc-str::before {
  content: "";
  width: 21px;
  aspect-ratio: 21/11;
  background: url(/system_panel/uploads/images/icon_arrow02.png) no-repeat center center/contain;
  position: absolute;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
  transition: all 0.3s;
}
.cmn-btn--02-anc:hover .cmn-btn--02-anc-str::before {
  right: 0;
}

.cmn-ttl-main {
  font-family: var(--sub_font);
  font-size: clamp(5rem, 2.1rem + 7.63vw, 8rem);
  letter-spacing: -0.025em;
  line-height: 1;
  color: #000;
  margin-bottom: clamp(3rem, -0.8rem + 10.18vw, 7rem);
}
.cmn-ttl-main.--small {
  font-size: clamp(4rem, 2.1rem + 5.09vw, 6rem);
  margin-bottom: clamp(4rem, 2.1rem + 5.09vw, 6rem);
}
.cmn-ttl-main.--small02 {
  font-size: clamp(4rem, 2.1rem + 5.09vw, 6rem);
  margin-bottom: clamp(2rem, 0.1rem + 5.09vw, 4rem);
}
.cmn-ttl-main.--small03 {
  font-size: clamp(3.6rem, 2.6rem + 2.54vw, 4.6rem);
}
.cmn-ttl-main.--center {
  text-align: center;
}
.cmn-ttl-main.--center02 {
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .cmn-ttl-main.--center02 {
    text-align: left;
  }
}
.cmn-ttl-sub {
  font-family: var(--sub_font02);
  font-size: 3rem;
  letter-spacing: 0.05em;
  line-height: 1.67;
  color: #000;
  margin-bottom: clamp(3rem, 1.1rem + 5.09vw, 5rem);
}
.cmn-ttl__en {
  font-family: var(--sub_font);
  font-size: clamp(3.6rem, 2.6rem + 2.54vw, 4.6rem);
  letter-spacing: -0.025em;
  line-height: 1;
  text-align: center;
}
.cmn-ttl__jp {
  font-family: var(--sub_font02);
  font-size: clamp(2rem, 1rem + 2.54vw, 3rem);
  letter-spacing: 0.05em;
  line-height: 1;
  text-align: center;
  margin-top: clamp(3rem, 1.1rem + 5.09vw, 5rem);
}
.cmn-ttl__jp.--01 {
  margin-top: 0;
}

.cmn-txt {
  font-size: clamp(1.4rem, 1.2rem + 0.51vw, 1.6rem);
  letter-spacing: 0.05em;
  text-align: center;
  margin-top: clamp(3rem, 1.1rem + 5.09vw, 5rem);
}

.cmn-note {
  font-size: clamp(1.4rem, 1.2rem + 0.51vw, 1.6rem);
  letter-spacing: 0.05em;
  text-align: center;
  margin-top: clamp(3rem, 2rem + 2.54vw, 4rem);
}

.cmn-subttl {
  font-size: clamp(1.8rem, 1.5rem + 0.76vw, 2.1rem);
  letter-spacing: 0.05em;
  text-align: center;
  margin-top: clamp(2rem, 1.5rem + 1.27vw, 2.5rem);
}

.cmn-parallax {
  height: 300px;
  overflow: hidden;
  position: relative;
}
@media screen and (min-width: 768px) {
  .cmn-parallax {
    height: min(500px, 41.6666666667vw);
  }
}
.cmn-parallax__cont {
  width: 100%;
  height: 100%;
  background: no-repeat center center/cover;
}
@media screen and (min-width: 768px) {
  .cmn-parallax__cont {
    background-attachment: fixed;
  }
}

.reserve-btn {
  width: 160px;
  position: fixed;
  bottom: 30px;
  right: 15px;
  z-index: 10;
}
@media screen and (min-width: 768px) {
  .reserve-btn {
    width: auto;
    bottom: 50px;
  }
}
.gjs-dashed .reserve-btn {
  z-index: 10000;
}

.subhd {
  position: relative;
  padding-top: clamp(8rem, 6.8rem + 3.08vw, 10rem);
}
@media screen and (min-width: 1024px) {
  .subhd {
    padding-top: 120px;
  }
}
.subhd__cnt {
  width: calc(100% - 30px);
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.subhd__ttl {
  text-align: center;
}
.subhd__ttl-main {
  font-family: var(--sub_font);
  font-size: clamp(4rem, 2.1rem + 5.09vw, 6rem);
  letter-spacing: 0.05em;
  line-height: 1;
  color: #000;
  margin-bottom: 10px;
}
.subhd__ttl-sub {
  font-size: clamp(1.6rem, 1.4rem + 0.51vw, 1.8rem);
  letter-spacing: 0.05em;
  color: #000;
}
.subhd__txt {
  font-size: clamp(1.6rem, 1.4rem + 0.51vw, 1.8rem);
  letter-spacing: 0.05em;
  line-height: 2.22;
  text-align: center;
  padding-top: clamp(2rem, 0.1rem + 5.09vw, 4rem);
}
.subhd__img {
  width: 100%;
  max-height: 613px;
  height: 125vw;
}
@media screen and (min-width: 768px) {
  .subhd__img {
    height: 80vw;
  }
}
.subhd__img.ojf::before {
  display: none;
}

.cmn-table__tr {
  border-top: solid 1px #ccc;
  padding: 10px 0;
}
.cmn-table__tr:last-of-type {
  border-bottom: solid 1px #ccc;
}
@media screen and (min-width: 768px) {
  .cmn-table__tr {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px 0;
  }
}
@media screen and (min-width: 768px) {
  .cmn-table__th {
    width: 230px;
    padding: 0 15px 0 40px;
  }
  .cmn-table__th-st {
    font-size: clamp(1.4rem, 1.2rem + 0.51vw, 1.6rem);
    letter-spacing: 0.05em;
  }
}
@media screen and (min-width: 768px) {
  .cmn-table__td {
    flex: 1;
  }
  .cmn-table__td-st {
    font-size: clamp(1.4rem, 1.2rem + 0.51vw, 1.6rem);
    letter-spacing: 0.05em;
  }
}

.cmn-table02__tr {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border-bottom: solid 1px #ccc;
  padding: 10px 10px 10px 0;
}
@media screen and (min-width: 768px) {
  .cmn-table02__tr {
    padding: 10px 20px 10px 0;
  }
}
.cmn-table02__tr:first-of-type {
  padding-top: 0;
}
@media screen and (min-width: 768px) {
  .cmn-table02__th {
    padding-left: 10px;
  }
}
.cmn-table02__th-st {
  letter-spacing: 0.05em;
}
.cmn-table02__th-st.--01 {
  position: relative;
  padding-left: 20px;
}
.cmn-table02__th-st.--01::before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}
.cmn-table02__td {
  min-width: 90px;
  margin-left: auto;
}
.cmn-table02__td-st {
  letter-spacing: 0.05em;
}

.cmn-column__head {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  gap: 0 40px;
  margin-bottom: clamp(6rem, 2.2rem + 10.18vw, 10rem);
}
.cmn-column__head:last-of-type {
  margin-bottom: 0;
}
@media screen and (min-width: 1024px) {
  .cmn-column__head {
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between;
  }
}
@media screen and (min-width: 1024px) and (min-width: 1024px) {
  .cmn-column__head:nth-child(even) {
    flex-direction: row-reverse;
  }
}
.cmn-column__head-media {
  max-width: 960px;
  width: 100%;
  padding-top: 40px;
}
@media screen and (min-width: 768px) {
  .cmn-column__head-media {
    width: 80%;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-column__head-media {
    max-width: 600px;
    width: 100%;
    padding-top: 160px;
    flex: 1;
    margin-top: 0;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-column__head-media.--pt {
    padding-top: 0;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-column__head-media.--pt02 {
    padding-top: 130px;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-column__head-media-img {
    margin-right: -40px;
  }
}
@media screen and (min-width: 1280px) {
  .cmn-column__head-media-img {
    margin-right: max((1200px - 100vw) / 2, -360px);
  }
}
@media screen and (min-width: 1024px) {
  .cmn-column__head-media-img.--reverse {
    margin-right: 0;
    margin-left: -40px;
  }
}
@media screen and (min-width: 1280px) {
  .cmn-column__head-media-img.--reverse {
    margin-left: max((1200px - 100vw) / 2, -240px);
  }
}
@media screen and (min-width: 1024px) {
  .cmn-column__head-media-img.--reverse02 {
    margin-right: 0;
    margin-left: -40px;
  }
}
@media screen and (min-width: 1280px) {
  .cmn-column__head-media-img.--reverse02 {
    margin-left: max((1200px - 100vw) / 2, -360px);
  }
}
@media screen and (min-width: 1024px) {
  .cmn-column__head-media-img.--reverse03 {
    margin-left: 0;
    margin-right: -40px;
  }
}
@media screen and (min-width: 1280px) {
  .cmn-column__head-media-img.--reverse03 {
    margin-right: max((1200px - 100vw) / 2, -360px);
  }
}
.cmn-column__head-info {
  max-width: 960px;
  width: 100%;
  position: relative;
}
@media screen and (min-width: 768px) {
  .cmn-column__head-info {
    width: 80%;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-column__head-info {
    max-width: 500px;
    width: 50%;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-column__head-info.--02 {
    max-width: 600px;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-column__head-info.--03 {
    max-width: 550px;
  }
}
.cmn-column__head-info-txt {
  font-size: clamp(1.4rem, 1.2rem + 0.51vw, 1.6rem);
  letter-spacing: 0.05em;
  line-height: 2.5;
  text-align: left;
  margin-bottom: clamp(3rem, 1.1rem + 5.09vw, 5rem);
}
.cmn-column__head-info-media {
  display: none;
}
@media screen and (min-width: 1024px) {
  .cmn-column__head-info-media {
    display: block;
    width: 80%;
    max-width: 380px;
    padding-top: 70px;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-column__head-info-media-img {
    margin-left: max((1200px - 100vw) / 2, -140px);
  }
}
.cmn-column__head-info-staff {
  background-color: #fff;
  padding: 20px 40px;
  margin-bottom: clamp(3rem, 1.1rem + 5.09vw, 5rem);
}
.cmn-column__head-info-staff-name {
  text-align: right;
}
.cmn-column__head-info-label {
  font-family: var(--sub_font);
  margin-bottom: clamp(3rem, 1.1rem + 5.09vw, 5rem);
}
.cmn-column__head-info-com {
  background: #fff;
  padding: 35px;
}
.cmn-column__head-info-com-txt {
  border-bottom: solid 1px #ccc;
  padding: 10px 0;
}
.cmn-column__head-info-com-txt:first-child {
  padding-top: 0;
}
@media screen and (min-width: 1024px) {
  .cmn-column.--reverse .cmn-column__head {
    flex-direction: row-reverse;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-column.--reverse .cmn-column__head:nth-child(even) {
    flex-direction: row;
  }
}

.news-box {
  padding-top: 40px;
  padding-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .news-box {
    padding-top: 60px;
    padding-bottom: 100px;
  }
}

.news-box__cont {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.info-list {
  width: 100%;
}
@media screen and (min-width: 1024px) {
  .info-list {
    width: 75%;
  }
}

.info-list .webgene-item {
  border-top: solid 1px #ccc;
}

.info-list .webgene-item:last-of-type {
  border-bottom: solid 1px #ccc;
}

.info-list .webgene-item a {
  display: block; /*何のため？*/
  padding: 20px 0;
}
@media screen and (min-width: 768px) {
  .info-list .webgene-item a {
    padding: 30px 0;
  }
}
@media screen and (min-width: 1024px) {
  .info-list .webgene-item a {
    padding: 30px 20px;
  }
}

.info-list .blog-item {
  display: flex;
  flex-wrap: wrap;
}

.blogdate {
  font-family: var(--sub_font);
  font-weight: 300;
}

.info-list .blog-item .blogdate {
  padding: 0 15px 0 0;
}
@media screen and (min-width: 768px) {
  .info-list .blog-item .blogdate {
    padding-left: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .info-list .blog-item .blogdate {
    padding: 0 20px;
  }
}

.info-list .blog-item .blogcate {
  min-width: 120px; /*仮*/
  background-color: #5c6150;
  /*border-radius: 12px;*/
  font-size: 1.4rem;
  color: #fff;
  /*line-height: 2.86;*/
  text-align: center;
  padding: 0 10px;
}
@media screen and (min-width: 768px) {
  .info-list .blog-item .blogcate {
    margin-top: 2px;
  }
}

.info-list .blog-item .blogttl {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .info-list .blog-item .blogttl {
    width: auto;
    padding: 0 15px;
  }
}

.webgene-pagination {
  width: 100%;
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .webgene-pagination {
    margin-top: 30px;
  }
}
@media screen and (min-width: 1024px) {
  .webgene-pagination {
    margin-top: 50px;
  }
}

.webgene-pagination ul {
  display: -webkit-box; /*?*/
  display: -ms-flexbox; /*?*/
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  -webkit-box-pack: center; /*?*/
  -ms-flex-pack: center; /*?*/
  justify-content: center;
  padding-inline-start: 0px;
}

.webgene-pagination .selected a {
  background-color: #5c6150;
  /*border: solid 1px #376244;*/
  color: #fff;
}

.webgene-pagination li a {
  display: block;
  width: 30px;
  background-color: #efeceb;
  /*border: solid 1px #efeceb;*/
  line-height: 30px;
  text-align: center;
  letter-spacing: normal;
  margin-right: 10px; /*次の数字との距離*/
  color: #333;
}
@media screen and (min-width: 768px) {
  .webgene-pagination li a {
    width: 50px;
    line-height: 50px;
  }
}

.cate-box {
  max-width: 200px;
  width: 100%;
  padding-top: 50px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .cate-box {
    padding-top: 80px;
  }
}
@media screen and (min-width: 1024px) {
  .cate-box {
    width: 200px;
    padding-top: 0;
    margin: 0;
  }
}

.category {
  display: inline-block; /*なんで入れてるんか*/
  min-width: 200px;
  line-height: 3.125;
  color: #5c6150;
  border-bottom: solid 2px #5c6150;
  margin-bottom: 10px;
}

.cate-box .webgene-item:last-of-type {
  margin-bottom: 0;
}
@media screen and (min-width: 1024px) {
  .cate-box .webgene-item:last-of-type {
    margin: 0;
  }
}

.cate-box .webgene-blog a {
  display: block;
  color: #666;
  text-align: left;
  position: relative;
} /*なくていい？*/
@media screen and (min-width: 1024px) {
  .cate-box .webgene-item a {
    padding-left: 0;
  }
}

/*なくていい？*/
.cate-box .webgene-blog a p {
  display: inline;
  padding-left: 15px;
  position: relative;
}

.cate-box .webgene-blog a p:before {
  content: "";
  width: 6px;
  height: 10px;
  background: url(/system_panel/uploads/images/icon_arrow03.png) no-repeat center center/contain;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}